{
  "description": "Provides the core functionality of Boto3, the AWS SDK for Python\n", 
  "dev_url": "https://github.com/boto/boto3", 
  "doc_url": "https://boto3.readthedocs.org", 
  "home": "http://aws.amazon.com/sdk-for-python/", 
  "license": "Apache", 
  "summary": "low-level, core functionality of boto3"
}